/*
Theme name: child of twentytwelve
Description: new and contemporary theme using apple green, black and white colours
Author: Angela Bettess
Version: 0.0.1
Template: twentytwelve
*/

@import url('../twentytwelve/style.css');

body {
background-image:none;
}
body .site {
    box-shadow: none;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0px 0px 0px 0px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
        border:none;
}
.entry-page-image {
	margin-bottom: 0px;
	margin-bottom: 0rem;
}
.header-image {
    margin-top: 0rem;
    margin-top: 0px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0rem;
    padding-bottom: 0rem;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	display: block;
        margin-left: auto;
        margin-right: auto;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Navigation Menu */

/* this puts the header image in the nav div to avoid disruption of the nav with resizing */
#site-navigation{
        height:250px; 
         background-image: url('http://www.silviakennett.com.au/skp/wp-content/uploads/2013/07/header_SK_small3.jpg ');
         background-repeat:no-repeat;      
}

       
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
        text-align:left;
        border-bottom: 0;
        border-top: 0;
        padding-top:30px;
        display:inline-block;  
}

#site-navigation{
        margin-left: auto;
        margin-right: auto;
        max-width: 960px;
        min-height:30px;
        margin-top:0;
        margin-top: 0rem !important;
        margin-bottom:0px !important;
        margin-bottom: 0rem !important;
        padding-right:40px;
}
.main-navigation li a {
	color: #000;
        font-weight:bold;
        border-bottom: none;
        border-top: none;
        padding-right: 15px;
 }
.main-navigation li a:hover {
	color: #9929BD;
        font-weight:bold;
}
.main-navigation li {
	margin-top: 0px;
	margin-top: 0rem;
	font-size: 16px;
	font-size: 1.142857142857143rem;
	line-height: 1.42857143;
        float:left;
        padding-left:20px;
}
.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363 !important;
		font-weight: bold !important;
}
.site-content {
	margin: 0px 0 0;
	margin: 0rem 0 0;
}
#frontpageContent {
      width: 100%;
}
.frontpageImage {
      float: left;
      width: 100%;
}
.frontpageTextRight{
      width: 90%;
      float:left;
       display: block;
       font-size: 16px;
       font-size: 1.142857142857143rem;
       color: #000;
       font-weight: bold; 
       
}
.frontpageTextRight ul{
     padding-top:20px;
      
}

.frontpageTextRight li{
        list-style-type:none;
        padding:5px 5px 0px;
         text-align:left;       
}
.clearfix{
clear: both;
}
/* about Silvia page */

.silviapageTextLeft {
      float: left;
      width: 60%;
      padding-right:5px;
}
.silviapageImageRight{
      width: 33%;
      float:right;
       display: block;
       font-size:14px;
       font-size: 1rem;
       color: #000;
      text-align:center;
font-weight: bold;
    
}

.silviapageImageRight img{
     margin-left: auto;
     margin-right: auto;
}

/* contact page */

.contactLeft {
      float: left;
      width: 100%;
}


.contactLeft img{
     padding-bottom:0px;
}
.contactRight{
       width: 80%;
      float:left;
       display: block;
       font-size:14px;
       font-size: 1rem;
       color: #000;
      text-align:left;
      padding-left:28px;
      padding-left: 2rem;  
      padding-right:14px;
      padding-right:1rem;
}
    

.contactLeft img{
     margin-left: auto;
     margin-right: auto;
     background-image:none;
}

/* for services page */

#servicesImage {
     width: 100%;
     height: auto;
     margin-bottom: 28px;
     margin-bottom: 2rem;
}
.servicesTextLeft {
      float: left;
      width: 80%;
      padding-right:14px;
      padding-right: 1rem;
      
}
.servicesImageRight{
      width: 80%;
      float:left;
       display: block;
       font-size:14px;
       font-size: 1rem;
       color: #000;
      text-align:left;
      padding-left:14px;
      padding-left: 1rem;  
}

.servicesImageRight img{
     margin-left: auto;
     margin-right: auto;
}

.servicesImageRight ul, .servicesTextLeft ul
{
list-style-image: url(http://www.silviakennett.com.au/skp/wp-content/uploads/2013/07/SKlogo_bulletSmall.jpg);
}

.servicesTitle{
font-size:18px;
        font-size:1.285714285714286rem;
color: #8DC641;
        font-weight:bold;
}

#details {
      width: 100%;
      height: auto;
      padding: 0px 28px 28px 28px;
      padding: 0rem 2rem 2rem 2rem;
}

#details h1{
      font-size: 20px;
      font-size: 1.428571428571429rem;
      color: #CCC;
      }
#footsitemap {
      width: 100%;
      height: auto;
}

#copyright {
      width: 100%;
      height: auto;
      
}
#leftcopy {
      width: 45%;
      float:left;
      height: auto;  
}
#rightcopy {
      width: 50%;
      float:right;
      height: auto;
      text-align:right;
}
#rightcopy a{
     color:#636363;
}
#rightcopy a:hover{
     color:#8DC641;
}

footer[role="contentinfo"] {
	border-top:;
	margin-top: 0px;
	margin-top: 0rem;
	margin-left: auto;
	margin-right: auto;
	padding: 14px 0;
	padding: 1rem 0;
}
/* nav for footer sitemap */

.footer-nav {
         display: inline;
         
}

.footer-nav ul.nav-menu, .footer-nav div.nav-menu > ul {
        border-bottom: 0 0 !important;
        border-top: 0 0 !important;
        text-align: left;
        float:left;
        display:block;
}

.footer-nav li a {
	color: #636363; !important;
        float:left;
        text-decoration: none;
             }
.footer-nav li a:hover {
	color: #8DC641 !important;
	}
.footer-nav li {
	margin-top: 0px;
	margin-top: 0rem;
	font-size: 14px;
	font-size: 1.0rem;
	line-height: 1.42857143;
        float:left;
        padding-right:14px;
        padding-right: 1rem;
}
.footer-nav .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
	color: #636363 !important;
	}

/* css for posts article */
.site-content article {
	margin-bottom: 14px;
	margin-bottom: 1rem;
	padding-bottom: 0px;
	padding-bottom: 0rem;
        line-height: 1rem !important;
        margin-top:0;
        padding-top:0;
}
.site-content article .entry-title {
	outline: none;
	font-size:18px;
        font-size:1.285714285714286rem;
}
.site-content article .entry-title a{
	outline: none;
	color: #8DC641;
        font-weight:bold;
}

.site-content article .entry-title a:hover{
	outline: none;
	color: #9929BD;
        font-weight:bold;
}

a {
	outline: none;
	color: #9929BD;
        text-decoration:none;
        font-weight:bold;
       
}
a:hover {
	color: #8DC641;
        font-weight:bold;    
}
/* widget area */

.widget-area .widget a {
	color: #9929BD;
}
.widget-area .widget a:hover {
	color: #8DC641;
}
.widget-title{
       color:#9929BD;
}
.purple{
color:#9929BD;
}
.green{
color:#8DC641;
}
.bold{
font-weight:bold;
}
h2{
font-size:28px !important;
font-size: 2rem !important;
}
.greenMediumHeading {
     font-size:18px;
     font-size:1.285714285714286rem;
     color:#8DC641;
     font-weight:bold;
}
.purpleLargeHeading {
     font-size:28px;
     font-size:2rem;
     color:#9929BD;
     font-weight:bold;
}

/*.......................................................................minimum 768px....................................................................*/
/* Minimum width of 800pixels. */
@media screen and (min-width: 788px) {
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0px 0px 0px 0px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
        border:none;
}
.entry-page-image {
	margin-bottom: 0px;
	margin-bottom: 0rem;
}
.header-image {
    margin-top: 0rem;
    margin-top: 0px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0rem;
    padding-bottom: 0rem;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	display: block;
        margin-left: auto;
        margin-right: auto;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Navigation Menu */

/* this puts the header image in the nav div to avoid disruption of the nav with resizing */
#site-navigation{
         height:250px; 
         background-image: url('http://www.silviakennett.com.au/skp/wp-content/uploads/2013/07/header_SK1.jpg ') !important;
         background-repeat:no-repeat;   
          padding-right:0px; 
}
       

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
        text-align:left;
        border-bottom: 0;
        border-top: 0;
        padding-top:160px;
      
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
        border-bottom: 0 0 !important;
        border-top: 0 0 !important;
        text-align: left;
}
#site-navigation{
        margin-left: auto;
        margin-right: auto;
        max-width: 960px;
        min-height:30px;
        margin-top:0;
        margin-bottom:0px !important;
        margin-bottom: 0rem !important;
}
.main-navigation li {
	margin-top: 0px;
	margin-top: 0rem;
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.42857143;
        position:static;
        top:0px;
        left:0px;
        display:inline-block;
         padding-left:0px;
}
.main-navigation li a {
	color: #FFFFFF !important;
        font-weight:bold !important;
       
             }
.main-navigation li a:hover {
	color: #9929BD !important;
        font-weight:bold !important;
      
	}
.main-navigation li {
	margin-top: 0px;
	margin-top: 0rem;
	font-size: 14px;
	font-size: 1.0rem;
	line-height: 1.42857143;
}
.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363 !important;
		font-weight: bold !important;
	}
.site-content {
	margin: 0px 0 0;
	margin: 0rem 0 0;
}
#frontpageContent {
      width: 100%;
      min-height: 400px;
}
.frontpageImage {
      float: left;
      width: 48%;
}

.frontpageTextRight{
      width: 46%;
      float:right;
       display: block;
       font-size: 28px;
       font-size: 2rem;
       color: #000;
       font-weight: bold; 
       margin:0;  
       
}
.frontpageTextRight ul{
     padding-top:20px;
      
}

.frontpageTextRight li{
        list-style-type:none;
        padding:30px 5px 30px;
         text-align:left;       
}
.clearfix{
clear: both;
}
/* about Silvia page */

.silviapageTextLeft {
      float: left;
      width: 50%;
     
}
.silviapageImageRight{
      width: 48%;
      float:right;
      display: block;
      font-size:14px;
      font-size: 1rem;
       color: #000;
      text-align:center;
      font-weight: bold;
    
}

.silviapageImageRight img{
     margin-left: auto;
     margin-right: auto;
}

/* contact page */

.contactLeft {
      float: left;
      width: 50%;
}


.contactLeft img{
     padding-bottom:60px;
}
.contactRight{
       width: 45%;
      float:right;
       display: block;
       font-size:14px;
       font-size: 1rem;
       color: #000;
      text-align:left;
      padding-left:28px;
      padding-left: 2rem;  
}
    

.contactLeft img{
     margin-left: auto;
     margin-right: auto;
}

/* for services page */

#servicesImage {
     width: 100%;
     height: auto;
     margin-bottom: 28px;
     margin-bottom: 2rem;
}
.servicesTextLeft {
      float: left;
      width: 45%;
      padding-right:14px;
      padding-right: 1rem;
      
}
.servicesImageRight{
      width: 48%;
      float:right;
       display: block;
       font-size:14px;
       font-size: 1rem;
       color: #000;
      text-align:left;
      padding-left:28px;
      padding-left: 2rem;  
}

.servicesImageRight img{
     margin-left: auto;
     margin-right: auto;
}

.servicesImageRight ul, .servicesTextLeft ul
{
list-style-image: url(http://www.silviakennett.com.au/skp/wp-content/uploads/2013/07/SKlogo_bulletSmall.jpg);
}

.servicesTitle{
font-size:18px;
        font-size:1.285714285714286rem;
color: #8DC641;
        font-weight:bold;
}

#details {
      width: 100%;
      height: auto;
      padding: 0px 28px 28px 28px;
      padding: 0rem 2rem 2rem 2rem;
}

#details h1{
      font-size: 20px;
      font-size: 1.428571428571429rem;
      color: #CCC;
      }
#footsitemap {
      width: 100%;
      height: auto;
}

#copyright {
      width: 100%;
      height: auto;
      
}
#leftcopy {
      width: 45%;
      float:left;
      height: auto;  
}
#rightcopy {
      width: 50%;
      float:right;
      height: auto;
      text-align:right;
}
#rightcopy a{
     color:#636363;
}
#rightcopy a:hover{
     color:#8DC641;
}
#leftcopy a{
     color:#636363;
}
#leftcopy a:hover{
     color:#8DC641;
}
.contactRight a{
     color:#636363;
}
.contactRight a:hover{
     color:#8DC641;
}
/* nav for footer sitemap */

.footer-nav {
         display: inline;
         
}

.footer-nav ul.nav-menu, .footer-nav div.nav-menu > ul {
        border-bottom: 0 0 !important;
        border-top: 0 0 !important;
        text-align: left;
        float:left;
}

.footer-nav li a {
	color: #636363; !important;
        float:left;
        text-decoration: none;
             }
.footer-nav li a:hover {
	color: #8DC641 !important;
	}
.footer-nav li {
	margin-top: 0px;
	margin-top: 0rem;
	font-size: 14px;
	font-size: 1.0rem;
	line-height: 1.42857143;
        float:left;
        padding-right:14px;
        padding-right: 1rem;
}
.footer-nav .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
	color: #636363 !important;
	}

/* css for posts article */
.site-content article {
	margin-bottom: 14px;
	margin-bottom: 1rem;
	padding-bottom: 0px;
	padding-bottom: 0rem;
        line-height: 1rem !important;
        margin-top:0;
        padding-top:0;
}
.site-content article .entry-title {
	outline: none;
	font-size:18px;
        font-size:1.285714285714286rem;
}
.site-content article .entry-title a{
	outline: none;
	color: #8DC641;
        font-weight:bold;
}

.site-content article .entry-title a:hover{
	outline: none;
	color: #9929BD;
        font-weight:bold;
}

a {
	outline: none;
	color: #9929BD;
        text-decoration:none;
        font-weight:bold;
       
}
a:hover {
	color: #8DC641;
        font-weight:bold;    
}
/* widget area */

.widget-area .widget a {
	color: #9929BD;
}
.widget-area .widget a:hover {
	color: #8DC641;
}
.widget-title{
       color:#9929BD;
}
.purple{
color:#9929BD;
}
.green{
color:#8DC641;
}
.bold{
font-weight:bold;
}
h2{
font-size:28px !important;
font-size: 2rem !important;
}
.greenMediumHeading {
     font-size:18px;
     font-size:1.285714285714286rem;
     color:#8DC641;
     font-weight:bold;
}
.purpleLargeHeading {
     font-size:28px;
     font-size:2rem;
     color:#9929BD;
     font-weight:bold;
}
}

/*.....................................................ipad version ..........................................................*/
/* size min 480px, max 800px */
@media only screen and (min-width:500px) and (max-width: 787px) {

body{
       background-image:none !important;
}

#frontpageContent {
      width: 100%;
      min-height: 400px;
}
.frontpageImage {
      float: left;
      width: 44%;
}
.frontpageTextRight{
      width: 50%;
      float:right;
       display: block;
       font-size: 24px;
       font-size: 1.714285714285714rem;
       color: #000;
       font-weight: bold; 
       margin:0; 
       padding-left:0px;  
}
.frontpageTextRight ul{
     padding-top:20px;      
}

.frontpageTextRight li{
        list-style-type:none;
        padding:30px 5px 30px;
         text-align:left;       
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
        text-align:left;
        border-bottom: 0;
        border-top: 0;
        padding-top:160px;
      
}
#site-navigation{
         height:250px;
         background-image: url('http://www.silviakennett.com.au/skp/wp-content/uploads/2013/07/header_SK_medium3.jpg ');
         background-repeat:no-repeat;   
          padding-right:0px;  
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
      padding-left:10px;
      
}
.main-navigation li {
       padding-left:5px;
}
.main-navigation li a {
	color: #FFFFFF !important;
        font-weight:bold !important;
        padding-right: 5px;
        font-size: 14px;
	font-size: 1rem;
         padding-left:0px;
       
             }
.main-navigation li a:hover {
	color: #9929BD !important;
        font-weight:bold !important;
      
	}
/* contact page for ipads */

.contactLeft {
      float: left;
      width: 40%;
}

.contactRight{
       width: 50%;
      float:left;
       display: block;
       font-size:14px;
       font-size: 1rem;
       color: #000;
      text-align:left;
      padding-left:28px;
      padding-left: 2rem;  
      padding-right:14px;
      padding-right:1rem;
}
    

.contactLeft img{
     margin-left: auto;
     margin-right: auto;
     background-image:none;
     padding-bottom:0px;
     display: block;
}


}

